cURL
curl --request GET \ --url https://api.example.com/api/subscribers
{ "subscribers": [ { "id": "<string>", "email": "<string>", "verified": true, "createdAt": "<string>" } ], "total": 123 }
Get all active subscribers for the authenticated user’s blog
Documentation IndexFetch the complete documentation index at: https://mintlify.com/subratomandal/dyeink/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://mintlify.com/subratomandal/dyeink/llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET https://api.dyeink.com/api/subscribers \ -H "Cookie: session=your-session-token"
{ "subscribers": [ { "id": "507f1f77bcf86cd799439011", "email": "[email protected]", "verified": true, "createdAt": "2026-03-01T10:30:00.000Z" }, { "id": "507f1f77bcf86cd799439012", "email": "[email protected]", "verified": false, "createdAt": "2026-03-03T14:22:00.000Z" } ], "total": 2 }
{ "error": "Not authenticated" }
{ "error": "Failed to get subscribers" }